<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>SilenceFrontend</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <link rel="manifest" href="manifest.json">
  <meta name="theme-color" content="#1976d2">
  <style>
    svg {
      display: block;
      width: auto;
      height: auto;
      margin: 0 auto;
    }

    .space:hover {
      fill: teal !important;
      cursor: pointer;
    }

    .clickedSpace {
      'stroke-width': '6',
      'stroke': 'red',
      'fill': 'pink'
    }
  </style>
</head>
<body>
<app-root></app-root>
</body>
</html>
